Subject: Looking for your advice re: several TS clearance IS/IT jobs in MD/DC/VA areas

From: "kathryn sears" <[email-masked]>
Date: Fri, 26 Oct 2001 13:48:45 -0400

ivy1Hi--I noticed your name associated with some government IT projects and I am hoping that you may have some recommendations for me since I believe you are familiar with IT/IS people with TS clearance.  
These are financially and technologically rewarding positions (permanent ones) in the DC, MD, VA  area.
I thought you might know some people and also know of some chat groups or job boards specific to these types of qualifications.  
Please help me on this if you can and feel free to forward this email to anyone you would like.  Every lead helps and we do pay $1K referral bonuses for candidates placed.  
Thanks for your time and for any help you can give to me.  Here are the job descriptions, or you can go to my webpage- an easier way to review them:
http://members.tripod.com/kathrynsears/TOPSECURITYITJOBS/   
JOBS:
Salary: 50-     95
 Job Title: Sw Developers Mq/websphere 
SW Developer:  Must have current/active TS/SCI clearance.  USIGS 2005 Study to provide the Gov
with a functional system that can be used in the 2005-2010 timeframe.  Developers will assist with
data
modeling; assist with milestone B Support; assist SEs with SW prototyping; provide on-site
support and requirements vetting; assist with Software technology forecasting.  MQ Series and
Websphere experience a MUST.
Bachelors Degree Or Equivalent Experience

   Salary: 50-80  
 Job Title: Product Specialists
Product Specialist for USIGS 2005 Study.  Requires active TS/SCI clearance.  Provide the Gov with
a functional system that can be used in the 2005-2010 timeframe.  Support technology and
forecasting
IPT; perform product R&D; perform commercial product and technology assessment; perform
technology monitoring and maturity assessment.
Strong COTS product knowledge/exp       5

   Salary: Up to 130K 
 Java/ Websphere (or Web Logic or another similar tool)- Design/ implement web portal.  TSc/SI
clearance

   Salary: 85,000 - 125,000
  Job Title:  Enterprise Architect 
   Number of openings:  30
Perform in the tech.lead role at client engagements for the development of e-Business/e-Commerce
and infrastructure solutions to include networking elements.  Develop technical solutions, tactical
& strategic plans,
system definition and feasible architectures. The applicant must have demonstrated the ability to
act independently and to lead a team. Show an understanding
of all elements required to architect, design, build, test, operate and maintain complex systems on a
variety of platforms.  Demonstrate an understanding of database, file systems, and storage design
to include the   integration tools to facilitate interconnection.  Exp. in business automation,
workflow, process tools, and user interface / portal design is desirable.
THE IDEAL CANDIDATE WOULD HAVE 
5 yrs in:
Software Architecture/Development tools               
System Integration-MQ Series, XML, Corba              
Bus.Application Logic Process 
Internet Technology Web Enabling                      
4 yrs in:
Data Migration/Design-SQL, Oracle, DB2
C/C++/Java/CGI/HTML 
Ntwk Security-   
Enterprise System Management                          
User Interface and Portal Design                    
10 to 15 yr's direct e-Business/eCommerce/Infrastructure exp. required.
5-8 years in Enterprise Application Consulting; Strong understanding of Internet/e-Commerce
Solutions, Data Rationalization Requirements, Data Management and the Web.Skilled at
mentoring and providing support to
tech support personnel is required.

   Salary: 55-    140
Job Title:  I/t Specialist - Websphere (8 openings)  
Websphere                     
Websphere Application Server      
Websphere Portal Studio            

   Salary: 60-    110
Job Title:  I/t Specialist - Host Publisher
I/T Specialist with Host Publisher experience.
Host Publisher Studio and Server     
Web Enabling and Integration of Host apl
Visual Age for Java Design & Developmt  
XML                                   
Websphere ApplicationServer             

   Salary: 60-    115
Job Title:  MQ Series Specialist  
MQ Series                      
Websphere                              
Visual Age for Java               
5 openings

Oracle DBA (salary depends on experience)-- TS/SCI

Solaris Adminstrator (salary commensurate with experience)--TS/SCI

Thanks in advance for your help!
Kathryn Sears
Data Processing Consultants, Inc.
336.510.5526
[email-masked]